BODY {
	/*PADDING-BOTTOM: 150px; PADDING-LEFT: 50px; PADDING-RIGHT: 50px; FONT-FAMILY: "Lucida Grande", "Lucida Sans Unicode", "bitstream vera sans", "trebuchet ms", verdana; PADDING-TOP: 150px*/
}
A:active {
	OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium
}
:focus {
	-moz-outline-style: none
}
